{% extends 'imgs/base.html' %} {% block content %}
<h1>My Imgur</h1>
{% if all_images %} {% for image in all_images %}
<div class="index--thumb">
    <h2><a href="{% url 'detail' image.id %}">{{ image.title }}</a></h2>
    <img src="{{ image.url }}" alt="" />
</div>
{% endfor %} {% else %}
<p>No images in database!</p>
{% endif %} {% endblock %}